Outlet air temperature has entered an alarm state.
Sources for this description
CircitorReviewed vendor MIB copies in Fujitsu ServerViewMIBdepot
OID reference
1.3.6.1.4.1.2935.1000.0.65
Outlet air temperature has entered an alarm state.
Identification
{1 3 6 1 4 1 2935 1000 0 65}
Available source records contain 2 distinct definitions; some records may not include a definition.
envOutletTemperatureAlarmEvent TRAP-TYPE
ENTERPRISE trapDefinition
VARIABLES
{
paTrapSequenceNumber,
paTime,
paProducer,
paEventClass,
paEventCode,
paSeq,
paEventVars
}
DESCRIPTION
"Outlet air temperature has entered an alarm state."
::= 65envOutletTemperatureAlarmEvent TRAP-TYPE
ENTERPRISE trapDefinition
VARIABLES { paTrapSequenceNumber, paTime, paProducer, paEventClass,
paEventCode, paSeq, paEventVars }
-- STATUS mandatory
DESCRIPTION
"Outlet air temperature has entered an alarm state."
::= 65
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Outlet air temperature has entered an alarm state.
CircitorReviewed vendor MIB copies in Fujitsu ServerViewMIBdepot
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: unspecified.
Names: envOutletTemperatureAlarmEvent
{
"smi_kind": "TRAP-TYPE",
"definition": [
"envOutletTemperatureAlarmEvent",
"TRAP-TYPE",
"ENTERPRISE",
"trapDefinition",
"VARIABLES",
"{",
"paTrapSequenceNumber",
",",
"paTime",
",",
"paProducer",
",",
"paEventClass",
",",
"paEventCode",
",",
"paSeq",
",",
"paEventVars",
"}",
"DESCRIPTION",
"\"Outlet air temperature has entered an alarm state.\"",
"::=",
"65"
],
"syntax_tree": [
[
"objectIdentifier",
[
"trapDefinition"
]
],
[
"VarTypes",
[
"paTrapSequenceNumber",
"paTime",
"paProducer",
"paEventClass",
"paEventCode",
"paSeq",
"paEventVars"
]
],
[
"DESCRIPTION",
"Outlet air temperature has entered an alarm state."
],
null
]
}Module: SANMgrV1-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['TimeTicks', 'IpAddress', 'Gauge', 'enterprises', 'experimental'], 'RFC1213-MIB': ['DisplayString']}Module: SANMgrV1-MIB
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['TimeTicks', 'IpAddress', 'Gauge', 'enterprises', 'experimental'], 'RFC1213-MIB': ['DisplayString']}Module: SANMgrV2-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString']}Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.
· Download ServerView MIB copy — SANMgrV1.mib (saved edition 1)Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2935.1000.0.51 | srsMemberSuspendedEvent | 0 | 0 | |
| 1.3.6.1.4.1.2935.1000.0.52 | srsMemberRemovedEvent | 0 | 0 | |
| 1.3.6.1.4.1.2935.1000.0.53 | srsMemberSyncStartedEvent | 0 | 0 | |
| 1.3.6.1.4.1.2935.1000.0.54 | srsMemberSyncDoneEvent | 0 | 0 | |
| 1.3.6.1.4.1.2935.1000.0.55 | srsMemberSyncErrorEvent | 0 | 0 | |
| 1.3.6.1.4.1.2935.1000.0.56 | srsMemberRetryEvent | 0 | 0 | |
| 1.3.6.1.4.1.2935.1000.0.57 | srsMemberErrorEvent | 0 | 0 | |
| 1.3.6.1.4.1.2935.1000.0.58 | envPowerNominalEvent | 0 | 0 | |
| 1.3.6.1.4.1.2935.1000.0.59 | envPowerWarningEvent | 0 | 0 | |
| 1.3.6.1.4.1.2935.1000.0.60 | envPowerAlarmEvent | 0 | 0 | |
| 1.3.6.1.4.1.2935.1000.0.61 | envTemperatureNominalEvent | 0 | 0 | |
| 1.3.6.1.4.1.2935.1000.0.62 | envInletTemperatureWarningEvent | 0 | 0 | |
| 1.3.6.1.4.1.2935.1000.0.63 | envInletTemperatureAlarmEvent | 0 | 0 | |
| 1.3.6.1.4.1.2935.1000.0.64 | envOutletTemperatureWarningEvent | 0 | 0 | |
| 1.3.6.1.4.1.2935.1000.0.66 | envFanNominalEvent | 0 | 0 | |
| 1.3.6.1.4.1.2935.1000.0.67 | envFanWarningEvent | 0 | 0 | |
| 1.3.6.1.4.1.2935.1000.0.68 | envFanAlarmEvent | 0 | 0 | |
| 1.3.6.1.4.1.2935.1000.0.69 | eccMemoryErrorEvent | 0 | 0 | |
| 1.3.6.1.4.1.2935.1000.0.70 | firmwareUploadCompleteEvent | 0 | 0 | |
| 1.3.6.1.4.1.2935.1000.0.71 | restartCompleteEvent | 0 | 0 | |
| 1.3.6.1.4.1.2935.1000.0.72 | maxInitiatorsExceededEvent | 0 | 0 | |
| 1.3.6.1.4.1.2935.1000.0.73 | dataPathFailoverEvent | 0 | 0 | |
| 1.3.6.1.4.1.2935.1000.0.100 | powerSupplyOutOfSpecEvent | 0 | 0 | |
| 1.3.6.1.4.1.2935.1000.0.101 | auxPowerOutOfSpecEvent | 0 | 0 | |
| 1.3.6.1.4.1.2935.1000.0.102 | newTemperatureChangeEvent | 0 | 0 | |
| 1.3.6.1.4.1.2935.1000.0.103 | newPciErrorsEvent | 0 | 0 | |
| 1.3.6.1.4.1.2935.1000.0.104 | newMemoryParityErrorsEvent | 0 | 0 | |
| 1.3.6.1.4.1.2935.1000.0.105 | pciBusInterfaceErrorEvent | 0 | 0 | |
| 1.3.6.1.4.1.2935.1000.0.106 | fcInterfaceFailureEvent | 0 | 0 | |
| 1.3.6.1.4.1.2935.1000.0.107 | scsiInterfaceFailureEvent | 0 | 0 | |
| 1.3.6.1.4.1.2935.1000.0.108 | ssaInterfaceFailureEvent | 0 | 0 | |
| 1.3.6.1.4.1.2935.1000.0.109 | deviceFailureEvent | 0 | 0 | |
| 1.3.6.1.4.1.2935.1000.0.110 | fcLinkStatusChangeEvent | 0 | 0 | |
| 1.3.6.1.4.1.2935.1000.0.111 | newFcTranferErrorsEvent | 0 | 0 | |
| 1.3.6.1.4.1.2935.1000.0.150 | logWillOverwriteEvent | 0 | 0 | |
| 1.3.6.1.4.1.2935.1000.0.4444 | bootCompletedEvent | 0 | 0 |